[arch-dev-public] Update flashplugin to

Roman Kyrylych roman.kyrylych at gmail.com
Thu Nov 15 10:58:48 EST 2007

2007/11/15, Thomas Bächler <thomas at archlinux.org>:
> Roman Kyrylych schrieb:
> >> I say go for it. If it starts crashing my firefox harder, I'll be
> >> vocal about it 8)
> I have the feeling it actually crashes much less! However, I cannot
> distinguish if it crashes itself or if nspluginwrapper crashes.
> > Could you also adopt libflashsupport and move it to Extra as well?
> I have no interest in maintaining it. I don't think it has ever been
> updated since its initial release for flash9 beta, so why not let the
> package keep sitting in unstable?

Actually there is an updated version with PulseAudio support and some fixes.
I wouldn't say this package belongs to Unstable. It was placed there
with first flashplugin betas but it's not unstable, it just adds some
missing features, so it's not good for users to take it from Unstable
I can maintain it if you or JGC (when PulseAudio will hit Extra) won't.

Roman Kyrylych (Роман Кирилич)

More information about the arch-dev-public mailing list